<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Shop for worm related wares. Shopping, shopping, worms, worm, funny, meme, delicious, gusano, delicioso, religion, business">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - rats</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/resizeImages.css"/>
	<link rel="stylesheet" type="text/css" href="../css/imgHover.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>rats</h1>
	<div style="max-width:100%;width:90%;margin:auto">
		<a href="../media/choccymilk.jpg" target="_blank"><img id="resize" src="../media/choccymilk.jpg" alt="a rat posing next to a glass of chocolate milk"></a>
		<a href="../media/code.jpg" target="_blank"><img id="resize" src="../media/code.jpg" alt="a rat looking at a laptop coding"></a>
		<a href="../media/sniff.jpg" target="_blank"><img id="resize" src="../media/sniff.jpg" alt="a rat close up to the camera captioned sniff sniff sniff"></a>
		<a href="../media/phonethief.jpg" target="_blank"><img id="resize" src="../media/phonethief.jpg" alt="a rat trying to unlock your phone"></a>
		<a href="../media/newyorkrat.gif" target="_blank"><img id="resize" src="../media/newyorkrat.gif" alt="a very large rat"></a>
		<a href="../media/ret.jpg" target="_blank"><img id="resize" src="../media/ret.jpg" alt="a girl holding a rat captioned ret"></a>
		<a href="../media/ratgrapes.jpg" target="_blank"><img id="resize" src="../media/ratgrapes.jpg" alt="a rat laying tummy up surrounded by grapes"></a>
		<a href="../media/sinkbath.gif" target="_blank"><img id="resize" src="../media/sinkbath.gif" alt="a rat taking a bath in a sink"></a>
		<a href="../media/wildrat.jpg" target="_blank"><img id="resize" src="../media/wildrat.jpg" alt="a rat in the wild surrounded by dense underbrush"></a>
		<a href="../media/corndog.jpg" target="_blank"><img id="resize" src="../media/corndog.jpg" alt="a rat in a corn dog display captioned pro tip: select the corn dog that the rat is sitting on because it will be the warmest"></a>
		<a href="../media/ratlaptop.jpg" target="_blank"><img id="resize" src="../media/ratlaptop.jpg" alt="a rat on a laptop"></a>
		<a href="../media/ratgirl.jpg" target="_blank"><img id="resize" src="../media/ratgirl.jpg" alt="art of a ratgirl by @_megrocks@twitter.com"></a>
		<a href="../media/fancyrat.jpg" target="_blank"><img id="resize" src="../media/fancyrat.jpg" alt="a rat with a fancy cloak"></a>
		<a href="../media/fleacarrying.mp4" target="_blank"><video id="resize" controls autoplay loop alt="3d models of rats on a rowboat in the ocean">
			<source src="../media/fleacarrying.mp4" type="video/mp4">
			video tag unsupported
		</video></a>
		<a href="../media/helo.jpg" target="_blank"><img id="resize" src="../media/helo.jpg" alt="a rat standing on two legs"></a>
		<a href="../media/bath.jpg" target="_blank"><img id="resize" src="../media/bath.jpg" alt="text messages; person 1: Wyd person 2: Taking a bath 1: Send pic 2: sends a picture of a rath in a bathtub 1: Bye"></a>
		<a href="../media/ratw.gif" target="_blank"><img id="resize" src="../media/ratw.gif" alt="a rat close up to the camera"></a>
		<a href="../media/ratgambling.jpg" target="_blank"><img id="resize" src="../media/ratgambling.jpg" alt="rats playing poker"></a>
		<a href="../media/horizontallyspinningrat.gif" target="_blank"><img id="resize" src="../media/horizontallyspinningrat.gif" alt="a horizontally spinning rat"></a>
		<a href="../media/squishyrat.gif" target="_blank"><img id="resize" src="../media/squishyrat.gif" alt="a rat in someones hand being squingied captioned mmmh yes squishy rat"></a>
		<a href="../media/rathyper.gif" target="_blank"><img id="resize" src="../media/rathyper.gif" alt="jpg of a rat goin crazy"></a>
		<a href="../media/jumpingrat.gif" target="_blank"><img id="resize" src="../media/jumpingrat.gif" alt="a rat jumping with a piece of bread in their mouth"></a>
		<a href="../media/ratpog.jpg" target="_blank"><img id="resize" src="../media/ratpog.jpg" alt="a rat pogging"></a>
		<a href="../media/gun.jpg" target="_blank"><img id="resize" src="../media/gun.jpg" alt="a rat menacingly holding a gun"></a>
		<a href="../media/verticallyspinningrat.gif" target="_blank"><img id="resize" src="../media/verticallyspinningrat.gif" alt="a high quality vertically spinning rat"></a>
	</div>
	<div>
	<p>sources of these images may contact amy5.sh@protonmail.com to address crediting the source or removal of the image</p>
	</div>
</body>
</html>
